[defaults]
inventory = inventory
host_key_checking = False
gathering = smart
fact_caching = jsonfile
fact_caching_connection = ../../../.facts 
fact_caching_timeout = 0

# from Ansible 2.7 the parameter enables to pass native types by Jinja templates
# https://github.com/ansible/ansible/pull/32738
# jinja2_native = True

[ssh_connection]
scp_if_ssh = True
